# ChangeSet deployment yaml for an instance

Endpoint: GET /v1/orgs/{org}/projects/{project}/dbschema/{dbschema}/dbinstance/{dbinstance}/changeset/yaml
Version: 1.0
Security: x-api-key

## Path parameters:

  - `org` (string, required)
    Organization identifier

  - `project` (string, required)
    Project identifier

  - `dbschema` (string, required)
    Identifier of the database schema

  - `dbinstance` (string, required)
    database instance unique id

## Header parameters:

  - `Harness-Account` (string)
    Identifier field of the account the resource is scoped to. This is required for Authorization methods other than the x-api-key header. If you are using the x-api-key header, this can be skipped.

## Query parameters:

  - `changeSet` (string, required)
    FQN of the changeSet deployed. It is the combination of fileName, changeSetId and author separated by ::
    Example: "folder1/fileName.yaml::changeSet1::author1"

## Response 200 fields (application/json):

  - `yaml` (string, required)

## Response 400 fields (application/json):

  - `message` (string, required)
    error message detail


